/*     199865 : 이미지      */
.img__199865__ {max-width:100%}
.img__199865__ * {box-sizing:border-box}
.img__199865__ a {display:block;vertical-align:top}
.img__199865__ img {width:1920px;vertical-align:top}

/*     199766 : 공백      */
.solid_line__199766__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__199766__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199766__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199766__ {height:40px}
}

/*     199767 : 탭 버튼 이미지      */
.tab_info__199767__ {display:table;width:100%}
.tab_info__199767__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199767__ {max-width:100%}
.img__199767__ * {box-sizing:border-box}
.img__199767__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199767__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199767__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199767__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199767__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199767__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199767__ > a {height:60px;}
	.img__199767__.on > a:before {height:4px;}
	.img__199767__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199768 : 탭 버튼 이미지      */
.tab_info__199768__ {display:table;width:100%}
.tab_info__199768__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199768__ {max-width:100%}
.img__199768__ * {box-sizing:border-box}
.img__199768__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199768__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199768__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199768__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199768__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199768__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199768__ > a {height:60px;}
	.img__199768__.on > a:before {height:4px;}
	.img__199768__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199769 : 탭 버튼 이미지      */
.tab_info__199769__ {display:table;width:100%}
.tab_info__199769__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199769__ {max-width:100%}
.img__199769__ * {box-sizing:border-box}
.img__199769__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199769__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199769__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199769__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199769__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199769__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199769__ > a {height:60px;}
	.img__199769__.on > a:before {height:4px;}
	.img__199769__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199775 : 탭 컨텐츠 블록 설정      */
.block_option__199775__ {display:table;width:100%}
.block_option__199775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     199876 : 이미지 (비율형)      */
.img_ratio__199876__ {max-width:100%;vertical-align:top}
.img_ratio__199876__ * {box-sizing:border-box}
.img_ratio__199876__ a {display:block;vertical-align:top}
.img_ratio__199876__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199876__ img {width:auto}
}

/*     199779 : 실선      */
.solid_line__199779__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199779__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199779__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199779__ {height:50px}
}

/*     199785 : 탭 컨텐츠 블록 설정      */
.block_option__199785__ {display:table;width:100%}
.block_option__199785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     199877 : 이미지 (비율형)      */
.img_ratio__199877__ {max-width:100%;vertical-align:top}
.img_ratio__199877__ * {box-sizing:border-box}
.img_ratio__199877__ a {display:block;vertical-align:top}
.img_ratio__199877__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199877__ img {width:auto}
}

/*     199789 : 실선      */
.solid_line__199789__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199789__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199789__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199789__ {height:50px}
}

/*     199795 : 탭 컨텐츠 블록 설정      */
.block_option__199795__ {display:table;width:100%}
.block_option__199795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     199878 : 이미지 (비율형)      */
.img_ratio__199878__ {max-width:100%;vertical-align:top}
.img_ratio__199878__ * {box-sizing:border-box}
.img_ratio__199878__ a {display:block;vertical-align:top}
.img_ratio__199878__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199878__ img {width:auto}
}

/*     199799 : 실선      */
.solid_line__199799__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199799__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199799__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199799__ {height:50px}
}

